Subject: Trainer Candidate - Om Kumar
From: Om Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:21:17 -0500

| | Tech Support Test

Name | Om Kumar
E-mail | [email-masked]
Phone Number | (91) 8533044877
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Janakpuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wheelseye Pvt Ltd | Process Trainer | | 27000
Previous Employer 1 | SBI CARD | Process Trainer | Jul 2018 | 23000
Previous Employer 2 | Om Innovation | Process Trainer | 2017 | 18000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

I have 4.8 years of experience in Training Dept.and right now am working with an IT company, for the process of FASTAG & GPS, Outbound and inbound process

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i went to Hyderabad for establishing a new branch over there, that was the difficult situation for me because i was alone there for hiring, operations,And training of of the agents and main barrier was the language issue over there.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1 - A good customer experience is when customer is satisfied with our services.
2- A good customer experience is when there is a solution within the given timeline
3- While a great customer service is when customer is fully satisfied and recommend our services/product to their relatives.
4- A great customer  service experience is when customer rating us without any pressure or verbally by the CCE.

What according to you makes you a good candidate for this position? | I have great knowledge about the Training Related things wheather the agents are new or Freshers, i can easily handle them and goal oriented person.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |